apiVersion: v2
name: cern-it-monitoring-kubernetes
version: 0.0.0 # DO NOT UPDATE MANUALLY!
type: application
kubeVersion: ">=1.27.0-0"
description: Helm Chart provided by IT Monitoring Service to install and configure required components to gather and send monitoring data from kubernetes clusters to central service.
home: https://cern.ch/monitoring
dependencies:
  - name: crds
    version: "0.0.0"
    condition: crds.enabled
